@charset "UTF-8";
header {
	top: 0;
}
.header {
	position: relative;
}
main {
	background: url("../images/main_bg.png");
	font-family: YakuHanJP, "Noto Sans JP", Meiryo, sans-serif;
	color: #000;
}
main p {
	font-weight: 500;
}
footer {
	border-bottom: 35px solid #056A37;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, main { display: block; overflow: hidden; } /* IE11 */
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, footer { margin-bottom: -30px; } /* IE11 */
}

/* パララックス */
.inV {
	transform: translate(0, 40px);
	-webkit-transform: translate(0, 40px);
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: .8s;
}
.inVright {
	transform: translate(40px, 0);
	-webkit-transform: translate(40px, 0);
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: .8s;
}
.inVleft {
	transform: translate(-40px, 0);
	-webkit-transform: translate(-40px, 0);
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: .8s;
}
.inVopen {
	transform: scale(.5);
	-webkit-transform: scale(.5);
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: .8s;
	transition-delay: 0.8s;
}
.inValpha {
	filter: alpha(opacity=0);
	opacity: 0.0;
	-moz-opacity: 0.0;
	transition: .8s;
	transition-delay: 0.8s;
}
.inAnime {
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	filter: alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity: 1.0;
}
/* to top */
#page_top {
	width: 60px;
	height: 60px;
	position: fixed;
	right: 0;
	bottom: -60px;
	opacity: 0.6;
	z-index: 99;
}
#page_top a {
	width: 60px;
	height: 60px;
	text-decoration: none;
}
#page_top a:before {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f139';
	font-size: 50px;
	color: #333;
}
main a:hover {
	opacity: 0.8 !important;
}
nav {
	position: relative;
	background: #FFA6C8;
	width: 100%;
	z-index: 98;
	display: flex;
	justify-content: center;
	transition: 0.25s;
}
nav ul {
	display: flex;
	width: 1280px;
}
nav li {
	width: calc(1280px / 2);
}
nav a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px 0;
	color: #fff;
	text-decoration: none;
	height: 70px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.8rem;
	font-weight: 500;
}
nav a:hover {
	opacity: 0.8;
}
nav a span {
	border-right: 1px solid #fff;
	display: flex;
	width: 100%;
	text-align: center;
	line-height: 1.2;
	align-items: center;
	justify-content: center;
	max-height: 1.5em;
	font-weight: 500;
}
nav li:last-child span {
	border-right: none;
}
nav a span:after {
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f0d7';
	font-size: 2.8rem !important;
	padding-left: 0.5em;
}
nav.fixed {
	position: fixed;
	top: 0;
}
#challenge,
#info {
	padding-top: 70px;
	margin: -70px auto 0;
}
#challenge {
	padding-top: 90px;
}
h1 {
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 55px;
	text-align: center;
	background: url("../images/main_img_bg2.png") center bottom repeat-x;
}
h1 img {
	max-width: 1176px;
}
#challenge {
	margin: 50px 0 95px;
}
#challenge h2 {
	margin: 0 auto;
}
#challenge .contents {
	width: 1000px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto 75px;
	padding: 35px 35px 35px 0;
}
#challenge .contents > p {
	width: 490px;
}
#challenge .contents > div {
	text-align: center;
	flex-grow: 2;
	margin: auto;
}
#challenge .contents > div p {
	margin: 1.5em auto 0;
	font-size: 1.8rem;
}
#challenge .contents > div p span {
	display: block;
	font-size: 2.2rem;
	font-weight: 700;
	margin: 0.5em 0;
}
#challenge .contents > div p.date {
	margin-top: 0.5em;
}
#challenge .contents > div p.date span {
	display: inline-block;
	padding: 0 0.5em;
	margin-right: 0.5em;
	background: #fff;
	border: 1px solid #000;
	border-radius: 0.5em;
	font-size: 1.8rem;
}
#challenge .link {
	width: 285px;
	margin: 2em auto 0;
}
#challenge .contents:nth-child(1) {
	background: url(../images/bg_app01.png), #BAE3F9;
	background-position: left 465px bottom;
	background-repeat: no-repeat;
	flex-direction: row-reverse;
	padding: 35px 0 35px 35px;
}
#challenge .contents:nth-child(1) h2 {
	width: 352px;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, #challenge .contents:nth-child(1) { padding: 65px 0 65px 35px; } /* IE11 */
}
#challenge .contents:nth-child(2) {
	background: url(../images/bg_mothers01.png), #FFE1EA;
	background-position: left 358px top;
	background-repeat: no-repeat;
	padding: 35px 35px 35px 0;
}
#challenge .contents:nth-child(2) h2 {
	width: 279px;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop, #challenge .contents:nth-child(2) { padding: 55px 35px 55px 0; } /* IE11 */
}
#challenge .contents:nth-child(3) {
	background: url(../images/bg_style01.png), url(../images/bg_style02.png), #FFF2AD;
	background-position: right top, left 520px bottom;
	background-repeat: no-repeat;
	flex-direction: row-reverse;
	padding: 35px 0 35px 35px;
}
#challenge .contents:nth-child(3) h2 {
	width: 392px;
	margin-top: 20px;
}
@media all and (-ms-high-contrast:none){
	*::-ms-backdrop,
	#challenge .contents:nth-child(1) h2 {
		margin-top: 70px;
	}
	#challenge .contents:nth-child(3) h2 {
		margin-top: 80px;
	}
	 /* IE11 */
}

.contents_g h2 {
	background: url(../images/bg_gourmet01.svg) center top no-repeat;
	padding: 60px 0 45px;
	text-align: center;
}
.contents_g > div {
	background: url(../images/bg_gourmet02.svg) center bottom no-repeat;
}
@-moz-document url-prefix() {
	.contents_g > div {
		margin-top: -1px;
	}
}
.contents_g > div:last-child {
	padding-bottom: 50px;
}
.shop {
	width: 880px;
	background: #fff;
	margin: 0 auto 65px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: center;
	font-size: 2.0rem;
	line-height: 1.5;
}
.shop h3 {
	width: 100%;
	background: #000;
}
.shop > div {
	padding: 20px;
}
.shop .detail {
	padding: 20px 20px 35px 0;
	max-width: 420px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: space-between;
}
.shop .catch {
	font-size: 2.6rem;
	margin-bottom: 1em;
}
.detail p:first-child {
	text-align: left;
}
.detail p:last-child {
	width: 285px;
}
.misono p:nth-child(2) {
	width: 365px;
}
.misono p:nth-child(3) {
	width: 318px;
}
.gaburi p:nth-child(2) {
	width: 378px;
}
.gaburi p:nth-child(3) {
	width: 343px;
}
#info {
	background: url(../images/bg_info.gif) center top 70px no-repeat;
	background-size: cover;
	padding-bottom: 1px;
}
#info h2 {
	background: url(../images/bg_h2_info.png) center top repeat-x;
	padding: 64px 0;
	text-align: center;
}
.movie p {
	color: #fff;
	font-size: 2.0rem;
	line-height: 1.5;
}
.movie p.recomend {
	color: #000;
}
.youtube_wrap01,
.youtube_wrap02 {
	position: relative;
	background: #fff;
	width: 1000px;
	margin: 90px auto 120px;
	padding-bottom: 60px;
	border: 1px solid #000;
}
.youtube_wrap02 {
	margin: 70px auto 80px;
}
.youtube_wrap01 h3,
.youtube_wrap02 h3 {
	position: absolute;
	left: -27px;
	top: -38px;
}
.youtube_wrap02 h3 {
	width: 283px;
}
.youtube_wrap01 > p,
.youtube_wrap02 > p {
	color: #E60012;
	margin-left: 290px;
	padding: 1em 0;
	font-size: 3.0rem;
	font-weight: 900;
	line-height: 1.5;
}
.youtube_wrap01 .movie {
	width: 880px;
	margin: 0 auto;
	padding: 25px;
	display: flex;
	justify-content: space-between;
	background: rgb(191,222,169);
	background: linear-gradient(135deg, rgba(191,222,169,1) 0%, rgba(148,202,130,1) 35%, rgba(148,202,130,1) 100%);
	text-align: center;
}
.youtube_wrap01 > div:last-child {
	background: rgb(240,146,174);
	background: linear-gradient(135deg, rgba(240,146,174,1) 0%, rgba(237,122,155,1) 35%, rgba(237,122,155,1) 100%);
	flex-direction: row-reverse;
}
.youtube_wrap01 .movie > div:first-child {
	display: flex;
	flex-wrap: wrap;
	width: 230px;
}
.youtube_wrap01 > div:last-child > div:first-child {
	width: 220px;
}
.youtube_wrap01 .movie > div:last-child,
.youtube_wrap02 .movie > div:first-child {
	width: 580px;
	text-align: left;
}
.youtube_wrap01 .movie > div:last-child p {
	font-weight: 300;
}
.youtube_wrap01 .movie > div:last-child p:nth-child(2) {
	margin: 1em 0 1.5em;
}
.youtube_wrap01 > div .logo_tube {
	width: 168px;
	margin-top: 20px;
}
.youtube_wrap01 > div:last-child .logo_tube {
	width: 120px;
	margin: 0 0 0 90px;
}
.youtube_wrap02 > div {
	width: 880px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.youtube_wrap02 > div:last-child {
	background: url(../images/line.svg) center top no-repeat;
	padding-top: 75px;
	margin-top: 85px;
}
.youtube_wrap02 > div p.catch {
	color: #000;
	font-size: 3.2rem;
	font-weight: 900;
	background: linear-gradient(transparent 80%, #F7C9DD 0%);
	background-position: center bottom 0.125em;
	margin-top: 0.5em;
	display: inline-block;
}
.youtube_wrap02 > div:last-child p.catch {
	background: linear-gradient(transparent 80%, #BAE3F9 0%);
	background-position: center bottom 0.125em;
}
.youtube_wrap02 > div > p {
	width: 283px;
}
.youtube_wrap02 > div:last-child > p {
	width: 277px;
}
.youtube {
	position: relative;
	width: 100%;
}
.youtube:before {
	content: "";
	display: block;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.movie_frame, #ytplayer {
	border: 1px solid #000;
	border-radius: 1em;
}
#info .link img {
	max-width: 285px;
}
.info01,
.info02,
.info03,
.info04,
.info05,
.info06 {
	position: relative;
	background: #fff;
	width: 1000px;
	margin: 0 auto 60px;
	padding-bottom: 60px;
	border: 1px solid #000;
}
.info01 {
	padding: 35px;
}
.info01 div {
	display: flex;
	align-items : center;
	justify-content: space-between;
	width: 920px;
	margin: 0 auto 25px;
}
.info01 p {
	font-size: 1.6rem;
}
.info01 p span {
	font-size: 2.2rem;
	font-weight: 500;
	display: block;
}
.info01 > p {
	text-align: center;
}
.info02 {
	position: relative;
	padding: 25px;
	text-align: center;
}
.info02 p:nth-child(2),
.info02 p:nth-child(3) {
	position: absolute;
	top: 210px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	line-height: 1.4;
}
.info02 p:nth-child(3) {
	top: 280px;
	width: 285px;
}
.info03 {
	padding: 25px 44px 40px;
}
.info04 {
	padding: 35px 30px;
	margin-top: 60px;
}
.info04 p {
	font-size: 2.2rem;
	font-weight: 900;
	text-align: center;
	line-height: 1.5;
}
.info04 p:nth-child(2) {
	margin: 1em 0;
}
.info05 {
	padding: 35px 30px 35px 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.info05 div {
	width: 430px;
}
.info05 div:last-child {
	width: 435px;
}
.info05 .link,
.info06 .link {
	text-align: center;
}
.info05 > div p:nth-child(2) {
	margin: 2.5em 0 1.5em;
}
.info06 {
	padding: 30px 50px 25px 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.info06 div {
	width: 505px;
}
.info06 div:last-child {
	width: 360px;
}
.info06 > div:last-child p:nth-child(2) {
	margin: 1em 0;
}
.attension {
	width: 1000px;
	margin: 45px auto 0;
	font-family: YakuHanJP, "Noto Sans JP", Meiryo, sans-serif;
	font-size: 1.2rem;
	line-height: 2.0;
}
.center {
	text-align: center;
}
.pc_only {
	display: block !important;
}
.sp_only {
	display: none !important;
}

@media (max-width: 768px) {
	.header {
		width: 100vw;
	}
	main {
		background: url("../images/main_bg.png");
		background-size: 125vw;
	}
	footer {
		border-bottom: 4.67vw solid #056A37;
	}
	nav ul {
		width: 100%;
		background: none;
	}
	nav li {
		width: calc(100vw / 2);
		background-size: contain;
	}
	nav a {
		height: 9.33vw;
		padding: 2.42vw 0;
		font-size: 3.0vw;
	}
	nav a span {
		flex-wrap: wrap;
		line-height: 1.0;
	}
	nav li:first-child span {
		border-left: none;
	}
	nav li:last-child span {
		border-right: none;
	}
	nav a span:after {
		font-size: 3.58vw !important;
		padding-left: 0;
		width: 100%;
	}
	#challenge,
	#info {
		padding-top: 9.33vw;
		margin: -9.33vw auto 0;
	}
	h1 {
		padding: 0;
		background: none;
	}
	h1 img {
		max-width: 100%;
	}
	#challenge {
		margin: 0 0 10.5vw;
	}
	#challenge .contents {
		width: 93.33vw;
		flex-direction: column;
		margin: 0 auto 11.33vw;
		padding: 9.13vw 0 5.71vw;
	}
	#challenge .contents > p {
		width: 80vw;
		margin: 3.57vw auto 0;
	}
	#challenge .contents > div {
		display: contents;
	}
	#challenge .contents > div p {
		margin-top: 5.5vw;
		font-size: 2.5vw;
	}
	#challenge .contents > div p span {
		font-size: 4vw;
		margin-top: -1em;
	}
	#challenge .contents > div p.date span {
		font-size: 2.5vw;
	}
	#challenge .link {
		width: 41.8vw;
		order: 4;
	}
	#challenge .contents:nth-child(1) {
		background: url(../images/bg_app01.png), #BAE3F9;
		background-position: right -2.57vw top 22.5vw;
		background-repeat: no-repeat;
		background-size: 24.55vw;
		flex-direction: column;
		padding: 4.8vw 0 5.71vw;
	}
	#challenge .contents:nth-child(1) h2 {
		width: 81.71vw;
	}
	#challenge .contents:nth-child(2) {
		background: url(../images/bg_mothers01.png), #FFE1EA;
		background-position: right 1vw top;
		background-repeat: no-repeat;
		background-size: 19.13vw;
		flex-direction: column;
		padding: 9.13vw 0 5.71vw;
	}
	#challenge .contents:nth-child(2) h2 {
		width: 40.88vw;
	}
	#challenge .contents:nth-child(3) {
		background: url(../images/bg_style01.png), url(../images/bg_style02.png), #FFF2AD;
		background-position: right top, left 5.36vw bottom 1vw;
		background-repeat: no-repeat;
		background-size: 35.6vw, 14.9vw;
		flex-direction: column;
		padding: 9.13vw 0 5.71vw;
	}
	#challenge .contents:nth-child(3) h2 {
		width: 57.5vw;
		margin-top: 0;
	}
	.contents_g h2 {
		background: url(../images/bg_gourmet01_sp.svg) center top no-repeat;
		background-size: 100vw;
		padding: 7.45vw 0 6.25vw;
	}
	.contents_g h2 img {
		width: 78.73vw;
	}
	.contents_g > div {
		background: url(../images/bg_gourmet02_sp.svg) center bottom no-repeat;
		background-size: 100vw;
	}
	.contents_g > div:last-child {
		padding-bottom: 10vw;
	}
	.shop {
		width: 93.33vw;
		margin: 0 auto 6.67vw;
		flex-direction: column;
		font-size: 2.65vw;
	}
	.shop h3 {
		margin-bottom: 2.55vw;
	}
	.shop h3 img {
		width: 30vw;
	}
	.shop > div {
		display: contents;
	}
	.shop > div p:last-child {
		order: 5;
	}
	.shop > div img {
		width: 66.65vw;
	}
	.shop .detail {
		padding: 0;
		display: contents;
	}
	.shop .catch {
		font-size: 3.3vw;
		margin-bottom: 0.125em;
		order: 1;
	}
	.detail p:first-child {
		text-align: center;
		order: 3;
	}
	.detail p:last-child {
		width: 41.8vw;
		margin: 6.5vw auto 5.25vw;
		order: 6;
	}
	.misono p:nth-child(2) {
		width: 53.51vw;
		margin: 0 auto;
		order: 2;
	}
	.misono p:nth-child(3) {
		width: 46.69vw;
		margin: 2.25vw auto;
		order: 4;
	}
	.gaburi p:nth-child(2) {
		width: 50.43vw;
		margin: 2vw auto;
		order: 2;
	}
	.gaburi p:nth-child(3) {
		width: 50.39vw;
		margin: 2.25vw auto;
		order: 4;
	}
	#info {
		background: url(../images/bg_info.gif) center top 9.33vw no-repeat;
		background-size: cover;
		padding-bottom: 1px;
	}
	#info h2 {
		background: url(../images/bg_h2_info_sp.png) center top no-repeat;
		background-size: 100vw;
		padding: 9.95vw 0 10.25vw;
	}
	#info h2 img {
		width: 86.6vw;
	}
	.movie p {
		font-size: 2.75vw;
	}
	.movie p.recomend {
		width: 77.15vw;
		margin: 2.08vw auto 0;
	}
	.youtube_wrap01,
	.youtube_wrap02 {
		position: relative;
		background: #fff;
		width: 93.33vw;
		margin: 4.8vw auto 8vw;
		padding-bottom: 8vw;
	}
	.youtube_wrap02 {
		padding-bottom: 5.97vw;
	}
	.youtube_wrap01 h3,
	.youtube_wrap02 h3 {
		position: relative;
		left: 0;
		top: 0;
		width: 35.02vw;
		margin: 4.45vw auto 0;
	}
	.youtube_wrap02 h3 {
		width: 40.5vw;
	}
	.youtube_wrap01 > p,
	.youtube_wrap02 > p {
		width: 95%;
		margin: 0 auto;
		padding: 1em 0;
		font-size: 3vw;
		text-align: center;
	}
	.youtube_wrap01 .movie {
		width: 85.33vw;
		margin: 0 auto;
		padding: 2.75vw 0 5vw;
		flex-direction: column;
		position: relative;
	}
	.youtube_wrap01 > div:last-child {
		flex-direction: column;
	}
	.youtube_wrap01 .movie > div:first-child {
		width: 100%;
	}
	.youtube_wrap01 > div:last-child > div:first-child {
		width: 100%;
	}
	.youtube_wrap01 .movie > div:last-child,
	.youtube_wrap02 .movie > div:first-child {
		width: 100%;
		text-align: center;
	}
	.youtube_wrap01 .movie > div:last-child p:nth-child(2) {
		margin: 0.5em 0 1.0em;
		font-weight: 500;
	}
	.youtube_wrap01 > div .logo_tube {
		width: 29.84vw;
		margin-top: 2.29vw;
		position: absolute;
		left: 5.8vw;
	}
	.youtube_wrap01 > div:last-child .logo_tube {
		width: 23.84vw;
		margin: 2.14vw 0 0 0;
		left: 8.25vw;
	}
	.youtube_wrap01 .movie > div:first-child p:last-child {
		position: absolute;
		left: 6.73vw;
		top: 23.37vw;
	}
	.youtube_wrap01 .movie > div:last-child p:last-child {
		left: 6.49vw;
		top: 21.9vw;
	}
	.youtube_wrap02 > div {
		width: 88vw;
		margin: 0 auto;
		flex-direction: column;
	}
	.youtube_wrap02 > p {
		padding: 1em 0 0;
	}
	.youtube_wrap02 .movie > div:first-child {
		display: contents;
	}
	.youtube_wrap02 > div:last-child {
		padding-top: 6.68vw;
		margin-top: 7.65vw;
	}
	.youtube_wrap02 > div p.catch {
		font-size: 3.35vw;
		margin: 0.5em auto 0.75em;
		width: fit-content;
		order: -1;
	}
	.youtube_wrap02 > div > p {
		width: 100%;
	}
	.youtube_wrap02 > div:last-child > p {
		width: 100%;
	}
	.youtube {
		width: 77.25vw;
		margin: 0 auto 3.19vw;
	}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
	#info .link img {
		max-width: 41.8vw;
	}
	.info01,
	.info02,
	.info03,
	.info04,
	.info05,
	.info06 {
		width: 93.33vw;
		margin: 0 auto 6.67vw;
		padding-bottom: 6vw;
	}
	.info01 {
		padding: 6vw;
		display: flex;
		flex-direction: column;
	}
	.info01 div {
		display: contents;
	}
	.info01 p {
		font-size: 2.2vw;
		text-align: center;
	}
	.info01 p span {
		font-size: 4.25vw;
		margin: 0.75em 0;
	}
	.info01 div p:last-child {
		order: -1;
	}
	.info01 .link {
		margin-top: 5.09vw;
	}
	.info02 p:nth-child(2),
	.info02 p:nth-child(3) {
		position: relative;
		top: 0;
	}
	.info02 p:nth-child(2) {
		font-size: 2.2vw;
		margin: 1em auto;
	}
	.info02 p:nth-child(3) {
		width: auto;
	}
	.info03 {
		padding: 6vw;
	}
	.info03 div {
		border: 1px solid #000;
	}
	.info03 img {
		display: block;
		vertical-align: bottom;
	}
	.info04 {
		padding: 2.83vw 3vw 7.63vw;
		margin-top: 4.8vw;
	}
	.info04 p {
		font-size: 3.2vw;
	}
	.info04 p:nth-child(2) {
		margin: 1em 0 7.25vw;
	}
	.info05 {
		padding: 4.87vw 0 9vw;
		flex-direction: column;
	}
	.info05 div,
	.info05 div:last-child,
	.info06 div {
		display: contents;
	}
	.info05 div p {
		max-width: 66.75vw;
	}
	.info05 > div:last-child p {
		order: 2;
	}
	.info05 > div:first-child p:nth-child(2) {
		order: 3;
		text-align: center;
		font-size: 2.5vw;
	}
	.info05 > div:first-child p:first-child {
		width: 62.25vw;
		margin-left: 1.85vw;
	}
	.info05 > div:first-child p.link {
		order: 4;
	}
	.info05 .link,
	.info06 .link {
		width: 41.8vw;
	}
	.info05 > div:last-child p {
		margin-top: 3vw;
	}
	.info05 > div p:nth-child(2) {
		margin: 2em 0 7.45vw;
	}
	.info06 {
		padding: 6.55vw 0 9vw;
		flex-direction: column;
	}
	.info06 p {
		max-width: 67.7vw;
	}
	.info06 > div:last-child p:first-child {
		width: 63.55vw;
		margin: 3.47vw auto 0;
	}
	.info06 > div:last-child p:nth-child(2) {
		text-align: center;
		font-size: 2.5vw;
		margin: 1.5em auto 2em;
	}
	.attension {
		width: 93.33vw;
		margin: 2em auto 0;
		font-size: 2.95vw;
	}
	.pc_only {
		display: none !important;
	}
	.sp_only {
		display: block !important;
	}
}
